valid:
  r2: 0.13172541743970323
  mcc: 0.3758781766340323
  acc: 0.989010989010989
  rocauc: 0.5714285714285714
  prauc: 0.15384615384615383
  cohen_kappa: 0.247588424437299
  sensitivity_0: 1.0
  sensitivity_1: 0.14285714285714285
  sensitivity_macro avg: 0.5714285714285714
  sensitivity_weighted avg: 0.989010989010989
  specificity_0: 0.011009174311926606
  specificity_1: 0.0
  specificity_macro avg: 0.005504587155963359
  specificity_weighted avg: 0.010868031051517346
test:
  r2: -0.15470899470899502
  mcc: -0.0039023262707772394
  acc: 0.9882697947214076
  rocauc: 0.49925925925925924
  prauc: 0.010263929618768328
  cohen_kappa: -0.0025725836089673937
  sensitivity_0: 0.9985185185185185
  sensitivity_1: 0.0
  sensitivity_macro avg: 0.49925925925925924
  sensitivity_weighted avg: 0.9882697947214076
  specificity_0: 0.01027900146842875
  specificity_1: 1.0
  specificity_macro avg: 0.5051395007342143
  specificity_weighted avg: 0.020437428139573943
